---
gitlab: pwietchner
name: Pini Wietchner
job_title: Senior Product Manager
departments:
- Product Management
- Product
- Data Science Section
- Data Science PM Team
work_priorities:
- AI Framework
division: Product
reports_to: taylormccaslin
specialty:
- AI-powered:AI Framework
picture: piniwietchner.jpg
role: <a href="https://handbook.gitlab.com/job-families/product/product-manager/">Senior
  Product Manager</a>, AI-powered:AI Framework
twitter:
linkedin:
story: Pini Loves to build, and to connect cutting edge technologies with meaningful
  use cases to deliver great results. In his free time he spends time with family
  and friends, plays the piano and guitar, ski, and reads books.
expertise:
pronouns:
pronunciation:
public: true

